/* Structure */

html
{
	text-size-adjust:100%;
	-webkit-text-size-adjust:100%;
	-moz-text-size-adjust:100%;
	-ms-text-size-adjust:100%;
}

html,body
{
	margin:0px;
	padding:0px;
   font-family:'Helvetica Neue','Arial','Helvetica',sans-serif;
	font-weight:300;
	font-size:14pt;
}

body.default
{
	background-color:white;
}

form
{
	margin:0px;
}

/* Container */

#container
{
	width:900px;
	margin:0px auto;
	padding:50px 50px 0px 50px;
}

/* Header and footer */

#header,#footer
{
	margin-bottom:50px;
}

#header .logo
{
	margin-bottom:30px;
}

#header .email,#footer .email
{
	float:left;
}

#header .phone,#footer .phone
{
	float:right;
}

#footer
{
	margin-top:20px;
}

/* Body */

#content,#body .cwcms .header
{
	margin-bottom:50px;
}

/* Admin login */

#cwcmsLogin
{
	text-align:right;
	font-size:8pt;
}

#cwcmsLogin a
{
	color:#dddddd;
}

#cwcmsLogin a:hover
{
	color:#666666;
}

/* Content */

p,ul,ol,h1,h2,h3,h4,h5,h6
{
	margin-top:0px;
	padding-top:0px;
	padding-bottom:0px;
}

strong
{
	font-weight:bold;
}

p,h1,h2,h3,h4,h5,h6,ul,ol
{
	margin-bottom:30px;
}

#content .zoomable
{
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-khtml-border-radius:5px;
	border-radius:5px;
	-moz-box-shadow:0px 0px 2px 1px #dddddd;
	-webkit-box-shadow:0px 0px 2px 1px #dddddd;
	-khtml-box-shadow:0px 0px 2px 1px #dddddd;
	box-shadow:0px 0px 2px 1px #dddddd;
	margin-bottom:3px;
}

h1,h2,h3,h4,h5,h6
{
	font-weight:300;
}

h1:not(:first-child),h2:not(:first-child),h3:not(:first-child),h4:not(:first-child),h5:not(:first-child),h6:not(:first-child)
{
	margin-top:40px;
}

h1
{
	font-size:30pt;
}

h2
{
	font-size:22pt;
}

.bigger
{
	font-size:22pt !important;
}

h3,#header,#footer
{
	font-size:18pt;
}

.big:not(.bigger)
{
	font-size:18pt !important;
}

h4,h5,h6
{
	font-size:14pt;
}

img
{
	border:none;
}

a.fancybox
{
	cursor:url('/images/cursors/zoom.png'),url('/images/cursors/zoom.cur'),-moz-zoom-in;
}

.small:not(.smaller)
{
	font-size:12pt !important;
}

.smaller
{
	font-size:10pt !important;
}

.noWrap
{
	white-space:nowrap;
}

.noSpaceAbove
{
	margin-top:0px !important;
	padding-top:0px !important;
}

.noSpaceBelow
{
	margin-bottom:0px !important;
	padding-bottom:0px !important;
}

.floatLeft
{
	float:left;
	margin:0px 30px 10px 0px;
}

.floatRight
{
	float:right;
	margin:0px 0px 10px 30px;
}

.clearLeft
{
	clear:left;
}

.clearRight
{
	clear:right;
}

.clearBoth
{
	clear:both;
}

.print
{
	display:none;
}

/* Colours */

a,h1,h2,h3,h4,h5,h6,th,.accented,#header,#footer
{
	color:#f2672b;
	text-decoration:none;
}

a:hover
{
	color:#f28e63;
	text-decoration:underline;
}

.lighter
{
	color:#999999;
}

.light
{
	color:#666666;
}

#content
{
	color:#333333;
}
